### Enumeration

# Clutter InputDevicePadFeature

since: 14

#### Declaration

    enum Clutter.InputDevicePadFeature

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_PAD_FEATURE_BUTTON`
  No description available.
  - Value: `0`
  - Nickname: `button`
  - Available since: 14
`CLUTTER_PAD_FEATURE_RING`
  No description available.
  - Value: `1`
  - Nickname: `ring`
  - Available since: 14
`CLUTTER_PAD_FEATURE_STRIP`
  No description available.
  - Value: `2`
  - Nickname: `strip`
  - Available since: 14